WCS / 2710 software compatibility

Unanswered Question
Sep 11th, 2009
User Badges:

My WCS was running 5.2.148. My 2710 was running 3.1.42. I have to begin upgrades as I prepare for 802.11n APs. I want everything on 6.x code.


So 1st I downgraded WCS to 5.2.130 because the release notes indicated in order to go to 6.x you can't be above 5.2.130.


Then I upgraded my 2710 to 5.1.30. According to release notes this is compatible with my WCS version and WLC versions.


Well, after upgrading the 2710 I suddenly ran into an issue on the WCS when I tried to synch the WCS with the 2710 server. I can't synch two of my three network designs and the WCS is not tracking any clients/tags.


I am wondering if there are any known bugs between these releases or if I missed a step. The 2710 is showing the server running tracking tags. The WCS just knows nothing about them and I assume it's because the network designs are not able to be synch'd with the server.


Any input is appreciated.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Lucien Avramov Fri, 09/11/2009 - 14:54
User Badges:
  • Red, 2250 points or more

The path you took is OK.

When the location software is re installed a new SSC and

an md5 hash needs to be pushed from WCS to the location server and to the WLC. That is why you need to re sync the location server on the WCS and resync the network designs and controllers.



Actions

This Discussion

 

 

Trending Topics - Security & Network